ENVISAT Product Reader API for C |

Data Fields
EPR_Time Struct Reference

Represents a binary time value field in ENVISAT records. More...

`#include <epr_api.h>`

## Data Fields

int | days
uint | seconds
uint | microseconds

## Detailed Description

Represents a binary time value field in ENVISAT records.

Refer to ENVISAT documentation for the exact definition of this data type.

The documentation for this struct was generated from the following file:

- epr_api.h